.\" file MASS/farms.d
.\" copyright (C) 1998-9 W. N. Venables and B. D. Ripley
.\"
.BG D
.FN farms
.TL
Ecological Factors in Farm Management
.SH SUMMARY
The `farms' data frame has 20 rows and 4 columns. The rows are farms
on the Dutch island of Terschelling and the columns are factors
describing the management of grassland. 
.SH "DATA DESCRIPTION"
This data frame contains the following columns:
.AG Mois
Five levels of soil moisture \(em level 3 does not occur at these 20 farms.
.AG Manag
Grassland management type (`SF' = standard, `BF' = biological, `HF' =
hobby farming, `NM' = nature conservation).
.AG Use
Grassland use (`U1' = hay production, `U2' = intermediate, `U3' = grazing)
.AG Manure
Manure usage \(em classes C0 to C4.
.SH SOURCE
J.C. Gower and D.J. Hand (1996)
.ul
Biplots
Chapman & Hall, Table 4.6. 
.PP
Quoted as from:
.br
R.H.G. Jongman, C.J.F. ter Braak and O.F.R. van Tongeren (1987)
.ul
Data Analysis in Community and Landscape Ecology.
PUDOC, Wageningen
.EX
farms.mca <- mca(farms, abbrev=T)  # Use levels as names
eqscplot(farms.mca$cs, type="n")
text(farms.mca$rs, cex=0.7)
text(farms.mca$cs, labels=dimnames(farms.mca$cs)[[1]], cex=0.7)
.KW sysdata
.WR
