.\" file MASS/gilgais.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG D
.FN gilgais
.TL
Line Transect of Soil in Gilgai Territory
.SH SUMMARY
This dataset was collected on a line transect survey in gilgai
territory in New South Wales, Australia.  Gilgais are natural gentle
depressions in otherwise flat land, and sometimes seem to be regularly
distributed. The data collection was stimulated by the question: are
these patterns reflected in soil properties?  At each of 365 sampling
locations on a linear grid of 4 meters spacing, samples were taken at
depths 0-10 cm, 30-40 cm and 80-90 cm below the surface. pH, electrical
conductivity and chloride content were measured on a 1:5 soil:water
extract from each sample. 
.SH "DATA DESCRIPTION"
This data frame contains the following columns:
.AG pH00
pH at depth 0-10cm
.AG pH30
pH at depth 30-40cm
.AG pH80
pH at depth 80-90cm
.AG e00
electrical conductivity in mS/cm  (0-10 cm)
.AG e30
electrical conductivity in mS/cm (30-40 cm)
.AG e80
electrical conductivity in mS/cm (80-90 cm)
.AG c00
chloride content in ppm  (0-10 cm)
.AG c30
chloride content in ppm (30-40 cm)
.AG c80
chloride content in ppm (80-90 cm)
.SH SOURCE
Webster, R. (1977) Spectral analysis of gilgai soil.
.ul
Australian Journal of Soil Research 
\fB15\fP, 191-204.
.PP
Laslett, G. M. (1989)
Kriging and splines: An empirical comparison of their 
predictive performance in some applications (with discussion).
.ul
Journal of the American Statistical Association,
\fB89\fP, 319-409
.KW sysdata
.WR
