.\" file MASS/lm.gls.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG
.FN lm.gls
.TL
Fit Linear Models by Generalized Least Squares
.DN
Fit linear models by Generalized Least Squares
.CS
lm.gls(formula, data, W, subset, na.action, inverse=F, method="qr", 
       model=F, x=F, y=F, contrasts=NULL, ...)
.RA
.AG formula
a formula expression as for regression models, of the form 
`response ~ predictors'.
See the documentation of `formula' for other details.
.OA
.AG data
an optional data frame in which to interpret the variables occurring
in `formula'.
.AG W
a weight matrix.
.AG subset
expression saying which subset of the rows of the data should  be used
in the fit. All observations are included by default.
.AG na.action
a function to filter missing data.
.AG inverse
logical: if true `W' specifies the inverse of the weight matrix: this
is appropriate if a variance matrix is used.
.AG method
method to be used by `lm.fit'.
.AG model
should the model frame be returned?
.AG x
should the design matrix be returned?
.AG y
should the response be returned?
.AG contrasts
a list of contrasts to be used for some or all of
.AG ...
additional arguments to `lm.fit'.
.RT
An object of class `"lm"', with additional class `"lm.gls"'
.DT
The problem is transformed to uncorrelated form and passed to `lm.fit'.
.SA
`lm', `lm.object', `lm.ridge'
.KW models
.WR
