.\" file MASS/negative.binomial.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG
.FN negative.binomial
.TL
Family function for Negative Binomial GLMs 
.DN
Specifies the information required to fit a Negative Binomial generalized
linear model, with known `theta' parameter, using `glm()'.
.CS
negative.binomial(theta=stop("theta must be specified"), link="log")
.RA
.AG theta
The known value of the additional parameter, `theta'.
.OA
.AG link
The link function.  Currently must be one of `log', `sqrt' or `identity'.
.RT
A list of functions and expressions needed by `glm()' to fit a Negative
Binomial generalized linear model.
.SA
`glm.nb', `anova.negbin', `summary.negbin'
.EX
# Fitting a Negative Binomial model to the quine data 
#   with theta=2 assumed known. 
#
quine.nb <- glm(Days ~ .^4, family=neg.bin(2), data=quine)
.KW regression
.KW models
.WR
