.\" file MASS/theta.ml.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG
.FN theta.ml
.TL
Estimate theta of the Negative Binomial by Maximum Likelihood
.DN
Given the estimated mean vector, estimate `theta' of the Negative Binomial
Distribution.
.CS
theta.ml(y, mu, n, limit=10, eps=sqrt(.Machine$single.eps), trace=F)
.RA
.AG y
Vector of observed values from the Negative Binomial.
.AG mu
Estimated mean vector.
.OA
.AG n
Number of data points (defaults to length of `y')
.AG limit
Limit on the number of iterations.
.AG eps
Tolerance to determine convergence.
.AG trace
logical: should iteration progress be printed?
.RT
The required estimate of `theta', as a scalar.
.SA
`glm.nb', `theta.md', `theta.mm'
.EX
theta <- theta.ml(y, fitted(fm), dfr=123)
.KW models
.WR
