.\" file spatial/ppinit.d copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG
.FN ppinit
.TL
Read a Point Process Object from a File
.DN
Read a file in standard format and create a point process object.
.CS
ppinit(file)
.RA
.AG file
string giving file name
.RT
pp object with components `x', `y', `xl', `xu', `yl', `yu'
.DT
The file should contain
.PP
the number of points
.br
a header (ignored)
.br
xl xu yl yu scale
.br
x y (repeated n times)
.SE
Calls `ppregion' to set the domain.
.SA
`ppregion'
.EX
towns <- ppinit("towns.dat")
par(pty="s")
plot(Kfn(towns, 10), type="b", xlab="distance", ylab="L(t)")
.KW spatial
.WR
